6.0.0-git
2020-04-01

[#6880] Cherry-pick bugs/enhancements from Zend issue tracker
Summary Cherry-pick bugs/enhancements from Zend issue tracker
Queue Horde Framework Packages
Queue Version HEAD
Type Enhancement
State Resolved
Priority 1. Low
Owners chuck (at) horde (dot) org
Requester chuck (at) horde (dot) org
Created 2008-06-10 (4313 days ago)
Due
Updated 2008-09-20 (4211 days ago)
Assigned
Resolved 2008-09-20 (4211 days ago)
Milestone
Patch No

History
2008-09-20 04:55:40 Chuck Hagenbuch Comment #8
State ⇒ Resolved
Reply to this comment
Done. There's some further work to do on RSS 1.0, but that will happen 
in #6876.
2008-09-20 04:18:28 Chuck Hagenbuch Comment #5 Reply to this comment
ZF-2140 is done.
2008-06-10 05:29:15 Chuck Hagenbuch Comment #1
Type ⇒ Enhancement
State ⇒ Assigned
Priority ⇒ 1. Low
Summary ⇒ Cherry-pick bugs/enhancements from Zend issue tracker
Queue ⇒ Horde Framework Packages
Assigned to Chuck Hagenbuch
Milestone ⇒
Patch ⇒ No
Reply to this comment

Saved Queries